Subject: Re: Forge/Essence
From: [email-masked] (David Ingebretsen)
To: [email-masked]
Date: Wed, 20 Jul 1994 11:20:57 -0600 (MDT)

> 
> Thanks for the insight, Andrew. As far as "not having a clue" because I expect
> someone to at least take 60 seconds in the span of a month to reply to an 
> email or return a phone call, well, I'm not sure I agree (and I don't see 
> how that's related to how good the program is).  

I've found that Steve responds very promptly to my messages and email. It
has rarely taken more than a day or two for email, and when I left a
meesage yesterday morning, he returned the call yesterday afternoon. 
Sometimes, and unfortunately, messages get lost in the shuffle.

David

David Ingebretsen
Binary Illusions